<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000038847599</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/38/84/75/LEGIARTI000038847599.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>40</NUM>

<ETAT/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>ENTIEREMENT_MODIF</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000038829065" date_publi="2019-07-28" date_signature="2019-07-26" ministere="" nature="LOI" nor="MENX1828765L" num="2019-791" num_parution_jo="0174">
<TITRE_TXT c_titre_court="LOI n° 2019-791 du 26 juillet 2019" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000038829065">LOI n° 2019-791 du 26 juillet 2019 pour une école de la confiance (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2019-791 du 26 juillet 2019" debut="2019-07-29" fin="2999-01-01" id_txt="LEGITEXT000038847486">LOI n° 2019-791 du 26 juillet 2019 pour une école de la confiance (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2019-07-29" fin="2999-01-01" id="LEGISCTA000038847497">Titre II : INNOVER POUR S'ADAPTER AUX BESOINS DES TERRITOIRES</TITRE_TM>
<TM>
<TITRE_TM debut="2019-07-29" fin="2999-01-01" id="LEGISCTA000038847493">Chapitre III : L'évaluation au service de la communauté éducative</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000038847599" num="40" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000038829129" num="40" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>A modifié les dispositions suivantes :<blockquote>- Code de l'éducation<blockquote>
  Sct. Chapitre Ier bis : Le conseil d'évaluation de l'école,   Art. L241-12,   Art. L241-13,   Art. L241-14,   Art. L231-14,   Art. L511-2-2</blockquote>
</blockquote>
<br/>
<br/>A abrogé les dispositions suivantes :<blockquote>- Code de l'éducation<blockquote>
  Art. L241-15
</blockquote>
</blockquote>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGISCTA000038902409" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="MODIFIE">Code de l'éducation -  Chapitre Ier bis : Le conseil d'évaluation de l... (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000038902399" naturetexte="CODE" nortexte="" num="L231-14" numtexte="" sens="source" typelien="MODIFIE">Code de l'éducation - art. L231-14 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000038902406" naturetexte="CODE" nortexte="" num="L241-12" numtexte="" sens="source" typelien="MODIFIE">Code de l'éducation - art. L241-12 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000038902404" naturetexte="CODE" nortexte="" num="L241-13" numtexte="" sens="source" typelien="MODIFIE">Code de l'éducation - art. L241-13 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000038902402" naturetexte="CODE" nortexte="" num="L241-14" numtexte="" sens="source" typelien="MODIFIE">Code de l'éducation - art. L241-14 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000027680042" naturetexte="CODE" nortexte="" num="L241-15" numtexte="" sens="source" typelien="ABROGE">Code de l'éducation - art. L241-15 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000038859390" naturetexte="CODE" nortexte="" num="L511-2-2" numtexte="" sens="source" typelien="CREE">Code de l'éducation - art. L511-2-2 (VD)</LIEN>
</LIENS>
</ARTICLE>
